"" = "";
"Name:" = "Nom:";
"Wow" = "Ouah";
"Date:" = "Date:";
"Your Title Here" = "Votre Titre Ici";
"AWESOME!" = "Génial!";
"Your Name Here" = "Votre Nom Ici";
"Whoosh" = "Whoosh";
"Cool" = "Cool";
"Your words here..." = "Vos mots ici...";
